@font-face {
  font-display: swap;
  font-family: 'space-grotesk';
  font-style: normal;
  font-weight: 300;
  src: url('/space-grotesk/300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'space-grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('/space-grotesk/regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'space-grotesk';
  font-style: normal;
  font-weight: 500;
  src: url('/space-grotesk/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'space-grotesk';
  font-style: normal;
  font-weight: 600;
  src: url('/space-grotesk/600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'space-grotesk';
  font-style: normal;
  font-weight: 700;
  src: url('/space-grotesk/700.woff2') format('woff2');
}